/* ---------- Theme CSS ---------- */
#Credibility-Container,
#Banner-Container,
#Services-container,
#Dr-profile-container,
#Team-Physician-container,
#Endoscopic-container,
#Thumb-Artiritis-Container,
#Shoulder-Arthroscopy-container,
#What-Patients-Saying-container,
#Media-container,
#Patient-education-resources {
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
}

#Credibility,
#Banner-Container,
#Banner,
#Services-container-in,
#Dr-profile-container-in,
#Team-Physician-container-in,
#Endoscopic-container-in,
#Thumb-Artiritis-in,
#Shoulder-Arthroscopy-container-in,
#What-Patients-Saying-container-in,
#Media-container-in,
#Patient-education-resources-in {
    max-width: 1170px;
    min-width: 300px;
    margin: 0px auto;
    padding: 0px;
    position: relative;
}

/* Home Banner CSS */
#mobile-banner {
    display: none;
}
#Banner-Container #Banner {
    height: 786px;
    margin-top: -25px;
}

#Banner-Container .banner1 {
    background: url(https://assets.yourpractice.online/3059/banner1-bg.webp) no-repeat center top;
}

#Banner-Container .banner1 .theme-L {
    background: url(https://assets.yourpractice.online/3059/banner1-l-bg.webp) no-repeat right top;
}

#Banner-Container .banner1 .theme-R {
    background: url(https://assets.yourpractice.online/3059/banner1-r-bg-upd.jpg) no-repeat left top;
}

#Banner-Container .banner2 {
    background: url(https://assets.yourpractice.online/3059/banner2-bg.webp) no-repeat center top;
}

#Banner-Container .banner2 .theme-L {
    background: url(https://assets.yourpractice.online/3059/banner2-l-bg-upd.jpg) no-repeat right top;
}

#Banner-Container .banner2 .theme-R {
    background: url(https://assets.yourpractice.online/3059/banner2-r-bg.webp) no-repeat left top;
}

#Banner-Container .banner3 {
    background: url(https://assets.yourpractice.online/3059/banner3-bg.webp) no-repeat center top;
}

#Banner-Container .banner3 .theme-L {
    background: url(https://assets.yourpractice.online/3059/banner3-l-bg.webp) no-repeat right top;
}

#Banner-Container .banner3 .theme-R {
    background: url(https://assets.yourpractice.online/3059/banner3-r-bg.webp) no-repeat left top;
}

#Banner-Container .banner4 {
    background: url(https://assets.yourpractice.online/3059/banner4-bg-upd.jpg) no-repeat center top;
}

#Banner-Container .banner4 .theme-L {
    background: url(https://assets.yourpractice.online/3059/banner4-l-bg-upd.jpg) no-repeat right top;
}

#Banner-Container .banner4 .theme-R {
    background: url(https://assets.yourpractice.online/3059/banner4-r-bg-upd.jpg) no-repeat left top;
}

#Banner-Container .banner5 {
    background: url(https://assets.yourpractice.online/3059/banner5-bg-upd.jpg) no-repeat center top;
}

#Banner-Container .banner5 .theme-L {
    background: url(https://assets.yourpractice.online/3059/banner5-l-bg-upd.jpg) no-repeat right top;
}

#Banner-Container .banner5 .theme-R {
    background: url(https://assets.yourpractice.online/3059/banner5-r-bg.webp) no-repeat left top;
}

.dr-pic {
    float: right;
    width: 593px;
    position: absolute;
    bottom: -2px;
    right: 0px;
}

#Banner .years-exp {
    position: absolute;
    bottom: 8%;
    left: 4%;
    margin: auto;
    color: #fff;
    z-index: 15;
}

#Banner .years-exp ul li {
    display: inline-block;
    font: 900 80px/85px 'Archivo';
    text-align: center;
}

#Banner .years-exp ul li span {
    padding-top: 5px;
    display: block;
    font: normal 18px/25px 'Poppins';
}

#Banner .years-exp ul li.success {
    padding-left: 50px;
}

/* Banner Content CSS */
.banner-content {
    position: absolute;
    font: normal 16px/20px 'Poppins';
    left: 29%;
    top: 34%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 15px;
    width: 60%;
}

.banner1 .banner-content {
    color: #fff;
}

.banner-content .banner-head {
    font: 900 65px/68px 'Archivo';
}

.banner-content p {
    font: normal 24px/30px 'Archivo Narrow';
    text-transform: uppercase;
    padding-top: 5px;
}

.banner-content p.dr-info {
    font: normal 17px/27px 'Poppins';
    font-style: italic;
    padding-top: 30px;
    text-transform: capitalize;
}

.banner-more {
    font: normal 14px/20px 'Poppins';
    display: inline-block;
}

.banner-content .view-profile {
    padding-top: 20px;
    display: inline-block;
}

.banner-content .view-profile a {
    display: block;
    padding: 12px 25px;
    background: #0077b6;
    color: #fff;
    border-radius: 5px;
    font: normal 16px/25px 'Plus Jakarta Sans';
}
.banner-content .view-profile a:hover {
    background: #fff;
    color: #000;
}

/* Banner Tabs CSS */
.Banner-Tabs {
    top: 25%;
    right: 5px;
}

.Banner-Tabs li {
    display: block;
    position: relative;
    background: none;
    border: 1px solid #fff;
    width: 15px;
    height: 15px;
    margin: 6px 0;
    border-radius: 50%;
}

.Banner-Tabs li.Banner_here {
    border-radius: 50%;
    background: #0077b6;
}

.Banner-Tabs li span {
    display: none !important;
}

/* Banner Navigation CSS */
.Banner_nav.slidePrev {
    left: 5px;
}

.Banner_nav.slideNext {
    left: 55px;
}

.Banner_nav.slidePrev span {
    left: 0px;
}

.Banner_nav.slideNext span {
    right: 0px;
}

/* ----- Banner CSS ----- */
#Banner {
    position: relative;
}

.Banner-Tabs {
    position: absolute;
    z-index: 9;
}

.Banner-Tabs li a {
    display: block;
    width: 100%;
    height: 100%;
}

.Banner-Tabs li span {
    font: normal 10px/20px 'Poppins';
    color: #000;
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    z-index: 1;
    display: none;
    width: 100%;
    padding: 0px 3px;
    left: 0px;
    bottom: 100%;
}

.Banner-Tabs li a:hover span,
.Banner-Tabs li.Banner_here a span {
    display: block;
}

.Banner_auto,
.Banner_nav {
    position: absolute;
    z-index: 9;
    display: block;
    width: 20px;
    height: 20px;
    bottom: 5px;
    text-align: center;
}

.Banner_auto {
    left: 30px;
}

.Banner_auto span,
.Banner_nav span {
    position: absolute;
    z-index: 1;
    display: none;
    background: rgba(255, 255, 255, 0.7);
    bottom: 100%;
    font: normal 12px/20px 'Poppins';
    color: #000;
    padding: 2px 5px 5px 5px;
}

.Banner_auto span {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.Banner_auto:hover span,
.Banner_nav:hover span {
    display: block;
}

#Services-container-in {
    padding-top: 50px;
    text-align: center;
}
.hme-splty-container {
	margin-bottom: 95px;
}
#Services-container-in h2 {
    color: #323233;
    font: bold 55px/60px 'Archivo';
    padding-bottom: 15px;
}

#Services-container-in p {
    font: normal 18px/28px 'Poppins';
    padding: 0 217px;
    padding-bottom: 20px;
}

#Services-container-in p a.links {
    font-weight: 600;
    color: #023e8a;
}

.hme-splty-slider-list ul li,
.hme-splty-slider-list .sports-med-list {
    position: relative;
}

.hme-splty-slider-list ul li .hme-splty-content,
.hme-splty-slider-list .sports-med-list .hme-splty-content {
    padding-top: 10px;
    width: 270px;
    height: 320px;
    position: absolute;
    border-radius: 10px;
    z-index: 20;
    background: #f2f8ff;
}

.hme-splty-slider-list ul li.hme-splty_on .hme-splty-content,
.hme-splty-slider-list .sports-med-list.hme-splty_on .hme-splty-content {
    background: #0077b6;
    color: #fff;
}

.hme-splty-slider-list ul li .hme-splty-content .hme-splty-head::before,
.hme-splty-slider-list .sports-med-list .hme-splty-content .hme-splty-head::before {
    position: absolute;
    content: '';
    height: 84px;
    width: 84px;
    top: 0;
    bottom: 0;
    left: 15px;
    margin: auto;
    transition: 0.2s;
}

.hme-splty-slider-list ul li.hand-wrist-list .hme-splty-content .hme-splty-head::before {
    background: url('/images/hand-icon.png') 0 0 no-repeat;
}

.hme-splty-slider-list ul li.hand-wrist-list.hme-splty_on .hme-splty-content .hme-splty-head::before {
    background: url('/images/hand-icon-h.png') 0px 0 no-repeat;

}

.hme-splty-slider-list ul li.elbow-list .hme-splty-content .hme-splty-head::before {
    background: url('/images/elbow-icon.png') 0 0 no-repeat;
}

.hme-splty-slider-list ul li.elbow-list.hme-splty_on .hme-splty-content .hme-splty-head::before {
    background: url('/images/elbow-icon-h.png') 0 0 no-repeat
}

.hme-splty-slider-list ul li.shoulder-list .hme-splty-content .hme-splty-head::before {
    background: url('/images/shoulder-icon.png') 0 0 no-repeat;
}

.hme-splty-slider-list ul li.shoulder-list.hme-splty_on .hme-splty-content .hme-splty-head::before {
    background: url('/images/shoulder-icon-h.png')0 0 no-repeat
}

.hme-splty-slider-list .sports-med-list .hme-splty-content .hme-splty-head::before {
    background: url('/images/sports-med-icon.png') 0 0 no-repeat;
}

.hme-splty-slider-list .sports-med-list.hme-splty_on .hme-splty-content .hme-splty-head::before {
    background: url('/images/sports-med-icon-h.png') 0 0 no-repeat;
    transition: 0.2s;
}

.hme-splty-slider-list ul li .readmore,
.hme-splty-slider-list .sports-med-list .readmore {
    position: absolute;
    right: 10px;
    bottom: 10px;
    margin: auto;
}

.hme-splty-slider-list ul li .readmore a,
.hme-splty-slider-list .sports-med-list .readmore a {
    border: 1px solid #cacaca;
    border-radius: 3px;
    font: normal 15px/20px 'Poppins';
    display: block;
    text-align: center;
    padding: 10px 20px;
}
.hme-splty-slider-list ul li .hme-splty-content .readmore a:hover,
.hme-splty-slider-list ul li.hme-splty_on .hme-splty-content .readmore a,
.hme-splty-slider-list .sports-med-list .hme-splty-content .readmore a:hover,
.hme-splty-slider-list .sports-med-list.hme-splty_on .hme-splty-content .readmore a {
    background: #023e8a;
    color: #fff;
}

.hme-splty-slider-list ul li.hand-wrist-list .hme-splty-content {
    top: -645px;
    left: 0%;
}

.hme-splty-slider-list ul li.shoulder-list .hme-splty-content {
    top: -285px;
    left: 0%;
}

.hme-splty-slider-list ul li.elbow-list .hme-splty-content {
    top: -645px;
    right: 0%;
}

.hme-splty-slider-list .sports-med-list .hme-splty-content {
    top: -285px;
    right: 0%;
}

.hme-splty-slider-list ul li .hme-splty-content .hme-splty-head,
.hme-splty-slider-list .sports-med-list .hme-splty-content .hme-splty-head {
    font: bold 25px/30px 'Archivo';
    text-align: left;
    padding-left: 120px;
    position: relative;
    padding-bottom: 50px;
    padding-top: 50px;
}

.hme-splty-slider-list ul li .hme-splty-content ul li,
.hme-splty-slider-list .sports-med-list .hme-splty-content ul li {
    font: normal 16px/18px 'Poppins';
    padding: 6px 10px 6px 20px;
    text-align: left;
}
.hme-splty-slider-list ul li .hme-splty-content ul li a:hover,
.hme-splty-slider-list ul li .hme-splty-content ul li a:hover,
.hme-splty-slider-list .sports-med-list .hme-splty-content ul li a:hover {
    text-decoration: underline;
}

.hme-splty-tabs {
    position: relative;
}

.hme-splty-tabs ul li .circle-icons a {
    position: absolute;
    background: url('/images/speciality-round-icon.png') no-repeat 0 0;
    content: '';
    width: 33px;
    height: 33px;
    margin: auto;

}

.hme-splty-tabs ul li.hme-splty_here .circle-icons a {
    position: absolute;
    background: url('/images/speciality-round-icon-h.png') no-repeat 0 0;
    content: '';
    width: 33px;
    height: 33px;
    margin: auto;

}

.hme-splty-tabs ul li.hand-wrist-tab-hd .circle-icons a,
.hme-splty-tabs ul li.hand-wrist-tab-hd.hme-splty_here .circle-icons a {
    top: -253px;
    left: 519px;
}

.hme-splty-tabs ul li.elbow-tab-hd .circle-icons a,
.hme-splty-tabs ul li.elbow-tab-hd.hme-splty_here .circle-icons a {
    top: -375px;
    left: 479px;
}

.hme-splty-tabs ul li.shoulder-tab-hd .circle-icons a,
.hme-splty-tabs ul li.shoulder-tab-hd.hme-splty_here .circle-icons a {
    top: -487px;
    left: 556px;
}

.hme-splty li {
    position: relative !important;
    opacity: 1 !important;
    float: none !important;
}

/*Dr Profile*/
#Dr-profile-container-in {
    height: 791px;
    background: #0077b6;
}

#Dr-profile-container-in .theme-L {
    background: #0077b6 repeat right top;
}

#Dr-profile-container-in .theme-R {
    background: url(/images/profile-right.jpg) no-repeat left top;
}

.dr-profile-main {
    position: relative;
    direction: rtl;
}

.dr-profile-main .dr-pic {
    width: 579px;
    position: static;
}

.dr-profile-main .dr-info {
    direction: ltr;
    padding-top: 120px;
    padding-left: 10px;
    color: #fff;
}

.dr-profile-main .dr-info h1 {
    font: bold 80px/85px 'Archivo-ExtraBold';
}

.dr-profile-main .dr-info h1 span {
    display: block;
    text-transform: uppercase;
    font: 600 24px/30px 'Archivo Narrow';
    padding: 10px 0;
    letter-spacing: 2.2px;
}

.dr-profile-main .dr-info h2.spc {
    font: 300 21px/25px 'Poppins';
    padding-bottom: 30px;
}

.dr-profile-main .dr-info p {
    font: normal 16px/28px 'Poppins';
}

.profile-button {
    padding-top: 40px;
}

.profile-button ul li {
    display: inline-block;
    vertical-align: top;
}

.profile-button ul li a {
    font: normal 17px/20px 'Plus Jakarta Sans';
    padding: 13px 30px 13px 55px;
    border-radius: 5px;
    display: block;
}

.profile-button ul li.view-profile a {
    background: url('/images/view-profile-icon.png') 15px center no-repeat #023e8a;
}

.profile-button ul li.appointment {
    padding-left: 10px;
}

.profile-button ul li.view-profile a:hover {
    background: url('/images/view-profile-icon-h.png') 15px center no-repeat #fff;
    color: #000;
}

.profile-button ul li.appointment a {
    background: url('/images/book-appoint-icon-profile.png') 15px center no-repeat #fff;
    color: #000;
    font: bold 17px/22px 'Plus Jakarta Sans';
    text-transform: uppercase;
}

.profile-button ul li.appointment a:hover {
    background: url('/images/book-appoint-icon-profile-h.png') 15px center no-repeat #023e8a;
    color: #fff;
}

.profile-logos {
    padding-top: 50px;
}

.profile-logos ul li {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 10px;
}

/*Team Physician*/
#Team-Physician-container-in {
    padding: 70px 0;
    text-align: center;
}

#Team-Physician-container-in h2 {
    font: bold 30px/35px 'Archivo';
    padding-bottom: 30px;
}

.physician-main ul li {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 15px;
}

.physician-main ul li.first {
    padding-left: 0;
}

.physician-main ul li.last {
    padding-right: 0;
}

/*Endoscopic*/
#Endoscopic-container-in {
    height: 678px;
    background: #f2f8ff;
}

#Endoscopic-container-in .theme-L {
    background: url(/images/endoscopic-surgery-left-pic.jpg) no-repeat right top;
}

#Endoscopic-container-in .theme-R {
    background: #f2f8ff repeat;
}

.edoscopic-main .pic,
.shoulder-arthro-main .pic {
    position: relative;
}

.edoscopic-main .pic span {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #f2f8ff;
    width: 260px;
    height: 215px;
    padding-top: 30px;
    padding-left: 30px;
    border-radius: 20px 0 0 0;
}

.edoscopic-main .pic span i,
.shoulder-arthro-main .pic span i {
    display: block;
    padding-top: 10px;
    text-align: center;
    font: 500 16px/20px 'Plus Jakarta Sans';
}

.edoscopic-main .pic span i:hover,
.shoulder-arthro-main .pic span i:hover {
    color: #023e8a;
}

.edoscopic-main .info {
    padding-top: 35px;
    padding-left: 85px;
}

.edoscopic-main .info h2,
.shoulder-arthro-main .info h2 {
    font: bold 55px/55px 'Archivo';
    padding-bottom: 30px;
}

.edoscopic-main .info h2 span,
.shoulder-arthro-main .info h2 span {
    font: normal 25px/30px 'Archivo Narrow';
    color: #023e8a;
    text-transform: uppercase;
    display: block;
    padding-bottom: 20px;
}

.edoscopic-main .info p,
.shoulder-arthro-main .info p {
    font: normal 16px/28px 'Poppins';
}

.edoscopic-main .info .read-more,
.shoulder-arthro-main .info .read-more {
    padding-top: 35px;
    display: inline-block;
}

.edoscopic-main .info .read-more a,
.shoulder-arthro-main .info .read-more a {
    padding: 10px 25px;
    display: block;
    color: #fff;
    font: normal 16px/28px 'Poppins';
    border-radius: 5px;
    transition: 0.2s;
}

.edoscopic-main .info .read-more a,
.shoulder-arthro-main .info .read-more a:hover {
    background: #023e8a;
}

.edoscopic-main .info .read-more a:hover,
.shoulder-arthro-main .info .read-more a {
    background: #0077b6;
    transition: 0.2s;
}

.edoscopic-main .info .listen-dr {
    padding-top: 35px;
}

.edoscopic-main .info .listen-dr p {
    font: normal 16px/25px 'Poppins';
    padding-left: 35px;
    background: url('/images/mic-icon.png') 0 center no-repeat;
}

/*Shoulder Arthroscopy*/
#Shoulder-Arthroscopy-container {
    padding-top: 85px;
    padding-bottom: 35px;
}

#Shoulder-Arthroscopy-container-in {
    height: 583px;
}

#Shoulder-Arthroscopy-container-in .theme-R {
    background: url(https://assets.yourpractice.online/3059/shoulder-artho-left-upd.jpg) no-repeat left top;
}

.shoulder-arthro-main {
    direction: rtl;
}

.shoulder-arthro-main .info h2 {
    font-size: 53px;
}

.shoulder-arthro-main .info p {
    padding-right: 75px;
}

.shoulder-arthro-main .pic.table-cell {
    width: 586px;
}

.shoulder-arthro-main .info {
    direction: ltr;
    padding-left: 10px;
    padding-top: 65px;
}

.shoulder-arthro-main .pic span {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #f2f8ff;
    width: 260px;
    height: 215px;
    padding-top: 30px;
    padding-right: 30px;
    border-radius: 0 20px 0px 0px;
}
/*Thumb Artiritis*/
#Thumb-Artiritis-in {
    height: 678px;
    background: #f2f8ff;
}

#Thumb-Artiritis-in .theme-L {
    background: url(/images/thumb-arthritis-h-l.jpg) no-repeat right top;
}

#Thumb-Artiritis-in .theme-R {
    background: #f2f8ff repeat;
}

 
/*Waht Patients Saying*/
#What-Patients-Saying-container-in {
    padding: 55px 0;
    text-align: center;
}

#What-Patients-Saying-container-in h2 {
    font: bold 55px/65px 'Archivo';
    padding-top: 10px;
    padding-bottom: 35px;
}
.patients-reviews ul {
    font-size: 0;
}
.patients-reviews ul li {
    font: italic 19px/28px 'Poppins';
    color: #202020;
    padding: 0 80px;
}

.patient-name {
    display: block;
    padding-top: 10px;
    font: normal 18px/25px 'Plus Jakarta Sans';
    color: #0e4b89;
}

.testimonial-buttons {
    padding-top: 25px;
}

.testimonial-buttons ul {
    font-size: 0;
}

.testimonial-buttons ul li {
    display: inline-block;
    vertical-align: top;
    padding: 0;
}

.testimonial-buttons ul li a {
    display: block;
    border-radius: 5px;
    padding: 11px 35px;
    font: normal 16px/25px 'Poppins';
}

.testimonial-buttons ul li.submit {
    padding-left: 10px;
}

.testimonial-buttons ul li.read-all a,
.testimonial-buttons ul li.submit a:hover {
    border: 1px solid #88c9e9;
    background: #0077b6;
    color: #fff;
}

.testimonial-buttons ul li.read-all a:hover,
.testimonial-buttons ul li.submit a {
    border: 1px solid #88c9e9;
    background: none;
    color: #000;
}

.Patient-stories-tab {
    padding-top: 30px;
}

.Patient-stories-tab ul li {
    display: inline-block;
    vertical-align: top;
    margin: 0 4px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #454646;
    padding: 0;
}

.Patient-stories-tab ul li a {
    display: block;
    width: 100%;
    height: 100%;

}

.Patient-stories-tab ul li.Reviews_here a {
    background: #454646;
    border-radius: 50%;
    width: 15px;
    padding: 0 2px;
    border: 1px solid #454646;
    height: 15px;
}

.Patient-stories-tab ul li a span {
    display: none;
}

/*Media*/
#Media-container-in {
    padding: 50px 0;
}

#Media-container-in h2 {
    text-align: center;
    font: bold 55px/65px 'Archivo';
    padding-bottom: 30px;
}

.media-main {
    text-align: center;
}

.media-main ul {
    font-size: 0;
}

.media-main ul li {
    display: inline-block;
    vertical-align: top;
    padding: 0 4px;
    width: 292px;
}

.media-main ul li span {
    color: #191a1e;
    font: normal 14px/20px 'Poppins';
    padding-top: 15px;
    display: block;
}

.media-main .watch-more {
    padding-top: 35px;
    display: inline-block;
}

.media-main .watch-more a {
    display: block;
    padding: 13px 25px;
    color: #fff;
    font: normal 16px/22px 'Plus Jakarta Sans';
    background: #023e8a;
    border-radius: 5px;
}

.media-main .watch-more a:hover {
    background: #43b4e4;
}

/*Patient Educational Videos*/
#Patient-education-resources {
    background: url('/images/pat-res-bg.jpg') center top repeat;
    height: 1061px;
}

.education-video {
    text-align: center;
    width: 100%;
    position: relative;
}

.education-video h1 {
    font: bold 40px/45px 'Archivo';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 9%;
    margin: auto;
    color: #fff;
    z-index: 15;
    height: 190px;
}

.education-video h1 span {
    display: block;
    font: bold 76px/80px 'Archivo-ExtraBold';
}

.education-video .watch-more-video {
    position: absolute;
    bottom: 19%;
    right: 7%;
    margin: auto;
}

.education-video .watch-more-video a {
    font: 500 17px/24px 'Poppins';
    padding: 8px 15px;
    background: #0077b6;
    color: #fff;
    border-radius: 4px;
}

.education-video .watch-more-video a:hover {
    background: #033e8a;
}

#Patient-education-resources-in h2 {
    text-align: center;
    font: bold 50px/55px 'Archivo';
    padding-top: 95px;
    padding-bottom: 70px;
}

.patient-res ul {
    text-align: center;
    font-size: 0;
}

.patient-res ul li {
    display: inline-block;
    vertical-align: top;
    font: 500 18px/25px 'Poppins';
}

.patient-res ul li a {
    display: block;
    font: 500 18px/25px 'Poppins';
    width: 280px;
    padding-top: 100px;
    position: relative;
}

.patient-res ul li a::before {
    position: absolute;
    content: '';
    background: url('/images/patient-res-sprite.png') 0 0 no-repeat;
    width: 56px;
    height: 55px;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 15px;
}

.patient-res ul li a:hover::before {
    background: url('/images/patient-res-sprite-hover.png') 0 0 no-repeat;
}

.patient-res ul li.forms a::before {
    background-position: -284px 0;
}

.patient-res ul li.post-op a::before {
    background-position: -581px 0;
}

.patient-res ul li.insurance a::before {
    background-position: -870px 0;
}
.rating {
	display: none;
}
.patients-reviews ul li {
	max-height: 170px;
}
/* Media Query For Different Screens */
@media screen and (max-width : 1200px) {}

@media screen and (max-width : 1199px) {
    .edoscopic-main .info h2, .shoulder-arthro-main .info h2 {
	font-size: 52px;
}
}

@media screen and (max-width : 1169px) {
    #Banner-Container .banner1 .theme-L,
    #Banner-Container .banner1 .theme-R,
    #Banner-Container .banner2 .theme-L,
    #Banner-Container .banner2 .theme-R,
    #Banner-Container .banner3 .theme-L,
    #Banner-Container .banner3 .theme-R,
    #Banner-Container .banner4 .theme-L,
    #Banner-Container .banner4 .theme-R,
    #Banner-Container .banner5 .theme-L,
    #Banner-Container .banner5 .theme-R,
    #Dr-profile-container-in .theme-L,
    #Dr-profile-container-in .theme-R,
    #Endoscopic-container-in .theme-L,
    #Endoscopic-container-in .theme-R,
    #Shoulder-Arthroscopy-container-in .theme-L,
    #Shoulder-Arthroscopy-container-in .theme-R,
    #Thumb-Artiritis-in .theme-L,
    #Thumb-Artiritis-in .theme-R {
        display: none;
    }
    #Banner-Container .banner1,#Banner-Container .banner2,#Banner-Container .banner3,#Banner-Container .banner4,#Banner-Container .banner5 {
	background-size: contain;
}
    #Banner-Container #Banner {
	background-size: contain;
}
  .banner-content .banner-head {
	font-size: 60px;
	line-height: 65px;
} 
}
@media screen and (max-width : 1140px) {
#Banner .years-exp {
	bottom: 7%;
	left: 3%;
}
#Banner .years-exp ul li {
	font-size: 78px;
}
    .dr-pic {
	width: 44.7%;
}
    .hme-splty-person-image img {
	width: 55%;
	margin: 0 auto;
}
    .hme-splty-slider-list ul li.hand-wrist-list .hme-splty-content {
	top: -410px;
	left: 3%;
}
    .hme-splty-slider-list ul li.shoulder-list .hme-splty-content {
	top: -65px;
	left: 3%;
}
    .hme-splty-slider-list ul li.elbow-list .hme-splty-content {
	top: -410px;
	right: 3%;
}
    .hme-splty-slider-list .sports-med-list .hme-splty-content {
	top: -65px;
	right: 3%;
}
    .hme-splty-slider-list ul li .hme-splty-content, .hme-splty-slider-list .sports-med-list .hme-splty-content {
	padding-top: 0;
	width: 260px;
	height: 300px;
}
.hme-splty-tabs ul li.shoulder-tab-hd .circle-icons a, .hme-splty-tabs ul li.shoulder-tab-hd.hme-splty_here .circle-icons a {
	top: -317px;
	left: 48%;
}
.hme-splty-tabs ul li.elbow-tab-hd .circle-icons a, .hme-splty-tabs ul li.elbow-tab-hd.hme-splty_here .circle-icons a {
	top: -241px;
	left: 43%;
}
.hme-splty-tabs ul li.hand-wrist-tab-hd .circle-icons a, .hme-splty-tabs ul li.hand-wrist-tab-hd.hme-splty_here .circle-icons a {
	top: -161px;
	left: 46%;
}
    .hme-splty-slider-list ul li .hme-splty-content .hme-splty-head, .hme-splty-slider-list .sports-med-list .hme-splty-content .hme-splty-head {
	padding-left: 115px;
	padding-bottom: 30px;
	padding-top: 30px;
}
    .hme-splty-container {
	margin-bottom: 270px;
}
    .dr-profile-main .dr-info h1 {
	font-size: 75px;
	line-height: 80px;
}
    .dr-profile-main .dr-info h1 span {
	letter-spacing: 2px;
}
    #Dr-profile-container-in {
	padding-bottom: 35px;
        height: auto;
}
    .physician-main ul li {
	padding: 10px 13px;
}
    .edoscopic-main .info {
	padding-left: 40px;
        padding-right: 10px;
}
    .edoscopic-main .info h2, .shoulder-arthro-main .info h2,#What-Patients-Saying-container-in h2,#Media-container-in h2,#Patient-education-resources-in h2 {
	font-size: 48px;
	line-height: 45px;
}
    #Endoscopic-container-in,#Shoulder-Arthroscopy-container-in, #Thumb-Artiritis-in {
	height: auto;
	padding-bottom: 35px;
}
    .shoulder-arthro-main .info p {
	padding-right: 30px;
}
    .media-main ul li {
	padding: 0;
	margin: 10px;
}
        #What-Patients-Saying-container-in,#Media-container-in {
	padding: 40px 0;
}
    .education-video h1 {
	left: 6%;
}
    .education-video h1 span {
	font-size: 70px;
	line-height: 75px;
}
    #Patient-education-resources {
	height: 990px;
}
    .patient-res ul li a {
	width: 255px;
}
}
@media screen and (max-width : 1023px) {
    .banner-content .banner-head {
	font-size: 50px;
	line-height: 50px;
}
    .banner-content p {
        padding-top: 10px;
	font-size: 20px;
	line-height: 25px;
}
    #Banner .years-exp ul li {
	font-size: 75px;
	line-height: 80px;
}
#Banner .years-exp {
	bottom: 7%;
	left: 2%;
}
    .hme-splty-tabs ul li.shoulder-tab-hd .circle-icons a, .hme-splty-tabs ul li.shoulder-tab-hd.hme-splty_here .circle-icons a {
	top: -306px;
	left: 47%;
}
    .hme-splty-tabs ul li.elbow-tab-hd .circle-icons a, .hme-splty-tabs ul li.elbow-tab-hd.hme-splty_here .circle-icons a {
	top: -241px;
	left: 44%;
}
    .hme-splty-slider-list ul li .hme-splty-content, .hme-splty-slider-list .sports-med-list .hme-splty-content {
	width: 240px;
	height: 280px;
}
    .dr-profile-main .dr-info h1 {
	font-size: 65px;
	line-height: 70px;
}
    .dr-profile-main .dr-info h1 span {
	letter-spacing: 2px;
	font-size: 20px;
	line-height: 25px;
}
    .dr-profile-main .dr-pic {
	width: 95%;
}
    .profile-button ul li a {
	padding: 13px 25px 13px 42px;
}
    .dr-profile-main .dr-info {
	padding-top: 70px;
}
    #Services-container-in h2 {
	font-size: 50px;
	line-height: 55px;
}
    #Services-container-in p {
	padding: 0 50px;
}
    #Team-Physician-container-in {
	padding: 40px 0;
}
    .physician-main ul li {
	padding: 10px 50px !important;
}
    #What-Patients-Saying-container-in,#Media-container-in {
	padding: 30px 0;
}
    #What-Patients-Saying-container-in {
	padding-top: 20px;
}
    .patient-res ul li a {
	width: 240px;
}
    #Patient-education-resources {
	height: auto;
}
    #Patient-education-resources-in h2 {
	padding: 40px 0;
}
    .patient-res {
	background: #f3f7ff;
	padding-bottom: 25px;
}
}

@media screen and (max-width : 979px) {
    #Banner .years-exp ul li {
	font-size: 65px;
	line-height: 70px;
}
.banner-content {
	left: 34%;
	width: 70%;
	top: 37%;
}
    .dr-pic {
	width: 45%;
}
    .banner-content p.dr-info {
	display: none;
}
    #Banner .years-exp ul li {
        font-size: 65px;
        line-height: 70px;
        text-shadow: 1px 1px 2px #000;
    }
    #Banner .years-exp ul li.success {
	padding-left: 20px;
}
#Banner .years-exp {
	bottom: 6%;
	left: 2%;
}
    .banner-content .banner-head br {
        display: none;
    }
    .banner-content .banner-head {
        text-shadow: 1px 1px 2px #fff;
    }
    .banner1 .banner-content .banner-head {
        text-shadow:  1px 1px 2px #000;
    }
.Banner-Tabs {
	top: 11%;
	right: 5px;
}
    .hme-splty-slider-list ul li.hand-wrist-list .hme-splty-content {
	top: 0;
	left: 12%;
}
    .hme-splty-slider-list ul li.elbow-list .hme-splty-content {
	top: 0;
	right: 12%;
}
    .hme-splty-slider-list ul li.shoulder-list .hme-splty-content {
	top: 300px;
	left: 12%;
}
    .hme-splty-slider-list .sports-med-list .hme-splty-content {
	top: 300px;
	right: 12%;
}
    .hme-splty-tabs ul li .circle-icons a,.hme-splty-tabs ul li.hme-splty_here .circle-icons a {
	background-size: 100%;
	width: 28px;
	height: 28px;
}
    .hme-splty-tabs ul li.shoulder-tab-hd .circle-icons a, .hme-splty-tabs ul li.shoulder-tab-hd.hme-splty_here .circle-icons a {
	top: -243px;
	left: 47%;
}
    .hme-splty-tabs ul li.elbow-tab-hd .circle-icons a, .hme-splty-tabs ul li.elbow-tab-hd.hme-splty_here .circle-icons a {
	top: -184px;
	left: 43%;
}
    .hme-splty-tabs ul li.hand-wrist-tab-hd .circle-icons a, .hme-splty-tabs ul li.hand-wrist-tab-hd.hme-splty_here .circle-icons a {
	top: -120px;
	left: 45%;
}
    .hme-splty-container {
	margin-bottom: 605px;
}
.dr-profile-main .dr-pic {
	width: 45%;
	display: block;
	margin: 15px auto;
	float: none;
	background: #01669c;
	border-radius: 20px;
	border: 20px solid #01669c;
}
   .dr-profile-main .dr-info {
	padding: 15px 10px;
	width: 100%;
	display: block;
	text-align: center;
} 
    .dr-profile-main .dr-info h1 {
	font-size: 55px;
	line-height: 65px;
}
    .dr-profile-main .dr-info h2.spc {
	padding-bottom: 20px;
}
        #Services-container-in h2,.edoscopic-main .info h2, .shoulder-arthro-main .info h2,#What-Patients-Saying-container-in h2,#Media-container-in h2,#Patient-education-resources-in h2 {
	font-size: 45px;
	line-height: 50px;
}
   .edoscopic-main .pic, .shoulder-arthro-main .pic {
	width: 80% !important;
	display: block;
	margin: 10px auto;
}
    .edoscopic-main .info,.shoulder-arthro-main .info {
	padding: 15px 10px;
	display: block;
	width: 100%;
}
    .edoscopic-main .info h2 br, .shoulder-arthro-main .info h2 br {
	display: none;
}
  #Shoulder-Arthroscopy-container {
	padding: 0;
}
    #Shoulder-Arthroscopy-container-in {
        padding: 20px 0;
    }
    .patients-reviews ul li {
	padding: 0 20px;
	font-size: 16px;
	line-height: 24px;
}
    .Patient-stories-tab ul li {
        padding: 0;
    }
    .education-video h1 span {
	font-size: 55px;
	line-height: 60px;
}
    .patient-res ul li a {
	width: 184px;
}
    #Patient-education-resources {
	background: none;
}
}

@media screen and (max-width : 767px) {
    #Banner-Container #Banner {
	margin-top: 0;
}
    .banner-content .banner-head {
	font-size: 37px;
	line-height: 45px;
}
.banner-content {
	left: 34%;
	width: 70%;
	top: 33%;
}
    .banner-content p {
	font-size: 19px;
}
.dr-pic {
	width: 44.7%;
}
    #Banner .years-exp {
	bottom: 5%;
	left: 2%;
}
    #Banner .years-exp ul li {
	font-size: 55px;
	line-height: 60px;
}
    .Banner-Tabs {
	top: 2%;
}
    .hme-splty-slider-list ul li.hand-wrist-list .hme-splty-content,.hme-splty-slider-list ul li.shoulder-list .hme-splty-content {
	left: 8%;
}
    .hme-splty-slider-list ul li.elbow-list .hme-splty-content,.hme-splty-slider-list .sports-med-list .hme-splty-content {
        right: 8%;
    }
    .hme-splty-person-image img {
	width: 68%;
}
    .dr-profile-main .dr-info h1 {
	font-size: 45px;
	line-height: 55px;
}
    .dr-profile-main .dr-info h1 span {
	letter-spacing: 1px;
	font-size: 19px;
	line-height: 23px;
}
    .dr-profile-main .dr-info h2.spc {
        font-size: 18px;
        line-height: 22px;
    }
    .edoscopic-main .pic, .shoulder-arthro-main .pic {
	width: 60% !important;
}
    .edoscopic-main .pic span,.shoulder-arthro-main .pic span {
	width: 237px;
	height: 179px;
	padding-top: 20px;
	padding-left: 20px;
}
    .edoscopic-main .pic span{   
	border-radius: 10px 0 0 0;
    }
    .shoulder-arthro-main .pic span {   
	border-radius: 0px 10px 0 0;
    }
    #Services-container-in h2, .edoscopic-main .info h2, .shoulder-arthro-main .info h2,#What-Patients-Saying-container-in h2,#Media-container-in h2,#Patient-education-resources-in h2 {
	font-size: 35px;
	line-height: 40px;
}
    .edoscopic-main .info .read-more, .shoulder-arthro-main .info .read-more {
	padding-top: 20px;
}
    .edoscopic-main .info .read-more a, .shoulder-arthro-main .info .read-more a {
	padding: 10px 10px;
        font-size: 15px;
	line-height: 16px;
}
    .edoscopic-main .info h2 span, .shoulder-arthro-main .info h2,#What-Patients-Saying-container-in h2 span {
	padding-bottom: 10px;
	font-size: 20px;
	line-height: 28px;
}
    .shoulder-arthro-main .pic span {
	padding-right: 20px;
}
    .education-video h1 {
	font-size: 30px;
	line-height: 35px;
}
        .education-video h1 span {
	font-size: 40px;
	line-height: 50px;
}
    .patient-res ul li a {
	width: 215px;
}
    .patients-reviews ul li {
	padding: 0 15px !important;
}
}

@media screen and (max-width : 640px) {
    .media-main ul li {
	margin: 0 auto;
}
    .patients-reviews ul li {
	max-height: 250px;
}
}

@media screen and (max-width : 639px) {
    .banner-content {
	top: 14%;
}
    .banner-content .banner-head {
	font-size: 30px;
	line-height: 35px;
}
#Banner .years-exp {
	bottom: 6%;
	left: 2%;
}
    #Banner .years-exp ul li {
	font-size: 40px;
	line-height: 50px;
}
    .banner-content p {
	font-size: 15px;
	line-height: 20px;
}
    #Banner .years-exp ul li span {
	font-size: 15px;
	line-height: 20px;
}
    .banner-content .view-profile a {
	padding: 7px 10px;
	font-size: 15px;
}
    #Services-container-in h2,.edoscopic-main .info h2, .shoulder-arthro-main .info h2,#What-Patients-Saying-container-in h2,#Media-container-in h2,#Patient-education-resources-in h2 {
	font-size: 30px;
	line-height: 40px;
}
        #Services-container-in p {
	padding: 0 10px;
}
    .dr-profile-main .dr-info h1 {
	font-size: 40px;
	line-height: 45px;
}
    .dr-profile-main .dr-pic {
	width: 60%;
}
    .hme-splty-head br {
	display: none;
}
    .hme-splty-head {
        font-size: 20px;
        line-height: 25px !important;
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .physician-main ul li {
	padding: 10px 20px !important;
}
    .edoscopic-main .pic span, .shoulder-arthro-main .pic span {
	width: 200px;
	height: 155px;
}
    .edoscopic-main .info h2, .shoulder-arthro-main .info h2 {
	padding-bottom: 15px;
}
    #Endoscopic-container-in, #Shoulder-Arthroscopy-container-in, #Thumb-Artiritis-in {
	padding-bottom: 20px;
}
    .edoscopic-main .pic, .shoulder-arthro-main .pic {
	width: 80% !important;
    }
.education-video h1 span {
	font-size: 28px;
	line-height: 35px;
}
    .education-video h1 {
	font-size: 22px;
	line-height: 25px;
        height: 100px;
}
.education-video .watch-more-video a {
	padding: 5px 10px;
	font-size: 15px;
	line-height: 18px;
}
}
@media screen and (max-width : 480px) {
    #Banner-Container #Banner, #Banner-Container .banner2, #Banner-Container .banner3, #Banner-Container .banner4, #Banner-Container .banner5, .Banner-Tabs {
	display: none;
}
    #mobile-banner {
    display: block;
        text-align: center;
}
    #mobile-banner img {
	width: 53%;
	margin: 15px auto;
	display: block;
}
    #mobile-banner h2 {
        font: bold 25px/30px 'Archivo';
        padding-bottom: 25px;
    }
    #mobile-banner h2 span {
        display: block;
        font: 500 15px/20px 'Poppins';
        text-transform: uppercase;
        color: #023e8a;  
    }
    #mobile-banner h2 span.spc {
        color: #000;
        text-transform: capitalize;
        padding-top: 5px;
    }
   #mobile-banner .view-profile a {
    padding: 13px 25px 13px 45px ;
    background: url('/images/view-profile-icon.png') 15px center no-repeat #0077b6;
    color: #fff;
    border: 1px solid #0077b6;
    font: normal 17px/25px 'Plus Jakarta Sans';
    border-radius: 10px;
    transition: 0.2s;
}
#mobile-banner .view-profile a:hover {
    padding: 13px 25px 13px 45px ;
    border: 1px solid #023e8a;
    background: url('/images/view-profile-icon-h.png') 15px center no-repeat #fff ;
    color: #000;
}
.hme-splty-tabs.hme-splty_tabs {
	display: none;
}
    .hme-splty-slider-list ul li .hme-splty-content, .hme-splty-slider-list .sports-med-list .hme-splty-content {
	width: 300px;
	height: auto;
    padding-bottom: 75px;
	position: relative;
	margin: 15px auto;
	left: 0 !important;
	right: 0;
	top: 0 !important;
}
    .hme-splty-container {
	margin-bottom: auto;
}
    .hme-splty-slider-list ul li .hme-splty-content:hover .readmore a,
.hme-splty-slider-list .sports-med-list .hme-splty-content:hover .readmore a {
    background: #023e8a;
    color: #fff;
}
    .hme-splty-slider-list .sports-med-list .hme-splty-content:hover .hme-splty-head::before {
    background: url('/images/sports-med-icon-h.png') 0 0 no-repeat;
    transition: 0.2s;
}
    .hme-splty-slider-list ul li .hme-splty-content:hover,
.hme-splty-slider-list .sports-med-list .hme-splty-content:hover {
    background: #0077b6;
    color: #fff;
}
    #mobile-banner {
	margin-top: -35px;
}
    #Team-Physician-container-in h2,.edoscopic-main .info h2, .shoulder-arthro-main .info h2,#What-Patients-Saying-container-in h2,#Media-container-in h2,#Patient-education-resources-in h2 {
	font-size: 25px;
	line-height: 30px;
}
.education-video h1 span {
	font-size: 25px;
	line-height: 30px;
}
    .education-video h1 span {
	font-size: 25px;
	line-height: 30px;
}
    
}
@media screen and (max-width : 479px) {
    .banner-content .banner-head {
	font-size: 24px;
	line-height: 30px;
}
    .banner-content p {
	text-transform: capitalize;
}
.banner-content {
	left: 37%;
	width: 79%;
	top: 10%;
}
    #Banner .years-exp {
	bottom: 69%;
	left: 2%;
}
    #Banner .years-exp ul li {
	font-size: 25px;
	line-height: 30px;
}
      #Services-container-in h2 {
	font-size: 30px;
	line-height: 35px;
}
    .dr-profile-main .dr-info h1 span {
	letter-spacing: 1px;
	font-size: 17px;
	line-height: 20px;
}
    .dr-profile-main .dr-info h1 {
	font-size: 30px;
	line-height: 35px;
}
    .dr-profile-main .dr-pic {
	width: 70%;
}
    .profile-logos {
	padding-top: 20px;
}
    #Dr-profile-container-in {
	padding-bottom: 20px;
}
    .edoscopic-main .info h2 span, .shoulder-arthro-main .info h2 span {
	font-size: 18px;
	line-height: 25px;
}
    .education-video h1 {
	font-size: 18px;
	line-height: 20px;
	height: 80px;
}
    .education-video h1 span {
	font-size: 25px;
	line-height: 30px;
}
    #Patient-education-resources-in h2 {
	font-size: 25px;
	line-height: 30px;
	padding: 15px 0;
}
.education-video {
  text-align: center;
  width: 90%;
  position: relative;
  display: table;
  margin: 0 auto;
}
}
@media screen and (max-width : 476px) {
   .testimonial-buttons ul li.submit {
	padding-left: 10px;
	padding-top: 10px;
} 

.shoulder-arthro-main .pic span, .edoscopic-main .pic span {
  position: relative;
  left: 0;
bottom: 0;}
.pic img {
  border-radius: 20px;
  width: 200px;
  display: table;
  margin: 0 auto;
}
.shoulder-arthro-main .pic span{background: none;}
}
@media screen and (max-width : 468px) {
    .profile-button ul li.appointment {
	padding-top: 20px;
}
 .patient-res ul li a {
	width: 175px;
}  
  .testimonial-buttons ul li.submit {
	padding-left: 0px;
}  
}
@media screen and (max-width : 359px) {
    .banner-content .banner-head {
	font-size: 20px;
	line-height: 25px;
}
    #Services-container-in h2 {
	font-size: 25px;
	line-height: 30px;
}
    .profile-button ul li.appointment {
	padding-left: 0;
}
    .hme-splty-person-image img {
	width: 100%;
}
    .dr-profile-main .dr-info h1 span {
	font-size: 14px;
	line-height: 19px;
}
}
@media screen and (max-width : 359px) {
    .dr-profile-main .dr-info h1 span {
	font-size: 13px;
	line-height: 14px;
}
    .dr-profile-main .dr-info h2.spc {
	font-size: 16px;
	line-height: 22px;
}
    .education-video h1 span {
	font-size: 20px;
	line-height: 25px;
}
    .education-video h1 {
	font-size: 15px;
	line-height: 15px;
	height: 70px;
}
.education-video .watch-more-video a {
	font-size: 14px;
	line-height: 16px;
}
    .patient-res ul li a {
	width: 150px;
}
    .patient-res ul li {
        line-height: 50px;
    }
    .patient-res ul li.post-op {
        line-height: 25px;
    }
	
}

@media screen and (max-width : 319px) {}
